<template>
  <div class="height_100">
    <evidence :projectId="projectId" :reportType="reportType" :projectType="projectType" :projectName="projectName" :patentNo="signPatentNo" :signPatentNo="signPatentNo"></evidence>
  </div>
</template>

<script>
import evidence from './evidence.vue'
export default {
  components: {
    evidence
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {
    projectId(){
        return this.$route.query.projectId
    },
    projectName(){
        return this.$route.query.projectName
    },
    projectType(){
        return this.$route.query.projectType
    },
    reportType(){
        return this.$route.query.reportType
    },
    signPatentNo(){
        return this.$route.query.signPatentNo
    },
  },
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>